This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 583812

Summary: need updated gnome-icon-theme-extras release
Product: [Fedora] Fedora Reporter: Máirín Duffy <duffy>
Component: gnome-icon-theme-extrasAssignee: Bastien Nocera <bnocera>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: bnocera
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-20 14:21:13 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 584041    

Description Máirín Duffy 2010-04-19 15:38:31 EDT
Description of problem:

Hi, I checked out the latest gnome-icon-theme-extras package I could find  	 (gnome-icon-theme-extras-2.30.0-1.fc14.noarch.rpm) but it looks like it was built the day before some important icons were added to the upstream git repo. The icons I'm most concerned about are:

- drive-harddisk-ieee1394
- drive-harddisk-usb
- media-optical-bd
- media-optical-cd
- media-optical-dvd

Is there any chance we could get another build so we can grab these new icons?

Thanks, ~m
Comment 1 Bastien Nocera 2010-04-20 05:24:45 EDT
Upstream needs to do a release.
Comment 2 Máirín Duffy 2010-04-20 09:37:42 EDT
Hi Bastien, 

Okie doke, working on a new release, will let you know when it's ready.

~m
Comment 3 Máirín Duffy 2010-04-20 09:59:34 EDT
Hi Bastien, Jimmac just released 2.30.1!
Comment 4 Bastien Nocera 2010-04-20 14:21:13 EDT
2.30.1 is in rawhide, and in shortly in F13.